
     $.extend({
         config: {
             
             productFullName: "Mudbox-Hilfe",
             defaultPage:  "./files/mePortal.htm",
             locale: "de_DE",

             // Labels (captions).
             

 labels: {
     locateInContent: "Im Inhaltsverzeichnis anzeigen",
     addToFavorites: "Zu Favoriten hinzufügen",
     home: "Start: Mudbox-Hilfe",
     print: "Rahmen drucken",

     tabs: {
         contents: 'Inhalt',
         index: 'Index',
         favorites: 'Favoriten',
         search: 'Suchen'
     },

     search: {
         searchOptions: 'Suchoptionen',
         searchInHelpFor: 'Hilfe suchen für:',
         anyWord: 'beliebiges Wort',
         allWords: 'alle Wörter',
         phrase: 'ganzer Satz',
         searchInFilesFor: 'In Dateien suchen nach:',
         otherOptions: 'Andere Optionen',
         ignoreCase: 'Groß-/Kleinschreibung ignorieren',
         exactWords: 'Nach exakten Wörtern suchen',
         highlightWords: 'Wörter hervorheben',

         warnings: {
             toManyOccurrences: '',
             refineSearch: 'Schränken Sie Ihre Suche bitte ein.',
             filteredStopwords: 'Es wurden die folgenden Stoppwörter gefiltert:',
             noResultsBegin: 'Ihre Suche —',
             noResultsEnd: '— erbringt keine Ergebnisse. Vorschläge:',
             correctSpelling: 'Achten Sie darauf, dass alle Wörter richtig geschrieben sind.',
             differentKeywords: 'Verwenden Sie andere Schlüsselwörter.',
             generalKeywords: 'Verwenden Sie allgemeinere Schlüsselwörter.',
             searchOptions: 'Verwenden Sie andere Suchoptionen.'
         }
     },

     favorites: {
         noTopicsAdded: 'Es wurden keine Themen zu den Favoriten hinzugefügt.'
     }
 },


             // Default publication search options.
             searchOptions: { caseInsensitiveEnabled: true, caseSensitiveSwitch: true, wholeWordsEnabled: true, wholeWordsSwitch: true, searchMethod: 'or', highlightEnabled: true, searchInThisBook: true, searchStopWords: 'stop-words.js'},

             // Index options.
             indexOptions: {dataFile:"adsk.indexes-data.js"},

             // UI options.
             

 ui: {
     // Navigation pane tab settings.
     tabs: {
         order: [
             'C','I','S','F'
         ],
         tocEnabled: true,
         indexEnabled: true,
         favoritesEnabled: true,
         searchEnabled: true
     },

     responsive: false,

     // Toolbar button settings.
     tools: {
         order: ['home', 'previous', 'parent', 'following', 'separator',
                 'favorites', 'share', 'separator', 'print'],
         home: true,
         previous: true,
         parent: true,
         following: true,
         favorites: true,
         share: true,
         print: true
     }
 },

 features: {
     tabsbarParent: 'navigation',
     banner: true,
     header: true,
     navigation: true,
     splitter: true,
     breadcrums: true,
     splitter: true
 },


             // Array of book configs.
             books: [],

             // Context ids.
             contextIds: {},

             // Booklists.
             booklist: []
         }
     });
 